﻿/* Overrides the width of the outer columns within the boxDefault context,
   to adjust the 1px border on each side of the box. See: grid.css */
.boxDefault .gridSpan1.borderColumn,
.boxDefault .gridWidth1.borderColumn
{
    width: 71px;
}
.boxDefault .gridSpan2.borderColumn,
.boxDefault .gridWidth2.borderColumn
{
    width: 153px;
}
.boxDefault .gridSpan3.borderColumn,
.boxDefault .gridWidth3.borderColumn
{
    width: 235px;
}
.boxDefault .gridSpan4.borderColumn,
.boxDefault .gridWidth4.borderColumn
{
    width: 317px;
}
.boxDefault .gridSpan5.borderColumn,
.boxDefault .gridWidth5.borderColumn
{
    width: 399px;
}
.boxDefault .gridSpan6.borderColumn,
.boxDefault .gridWidth6.borderColumn
{
    width: 481px;
}
.boxDefault .gridSpan7.borderColumn,
.boxDefault .gridWidth7.borderColumn
{
    width: 563px;
}
.boxDefault .gridSpan8.borderColumn,
.boxDefault .gridWidth8.borderColumn
{
    width: 645px;
}
.boxDefault .gridSpan9.borderColumn,
.boxDefault .gridWidth9.borderColumn
{
    width: 727px;
}
.boxDefault .gridSpan10.borderColumn,
.boxDefault .gridWidth10.borderColumn
{
    width: 809px;
}
.boxDefault .gridSpan11.borderColumn,
.boxDefault .gridWidth11.borderColumn
{
    width: 891px;
}

/*
 *  Determine the begin column.
 */
.boxDefault .gridBorderColumnPrepend1  { margin-left: 81px; } 
.boxDefault .gridBorderColumnPrepend2  { margin-left: 163px; }
.boxDefault .gridBorderColumnPrepend3  { margin-left: 245px; }
.boxDefault .gridBorderColumnPrepend4  { margin-left: 327px; }
.boxDefault .gridBorderColumnPrepend5  { margin-left: 409px; }
.boxDefault .gridBorderColumnPrepend6  { margin-left: 491px; }
.boxDefault .gridBorderColumnPrepend7  { margin-left: 573px; }
.boxDefault .gridBorderColumnPrepend8  { margin-left: 655px; }
.boxDefault .gridBorderColumnPrepend9  { margin-left: 737px; }
.boxDefault .gridBorderColumnPrepend10 { margin-left: 819px; }
.boxDefault .gridBorderColumnPrepend11 { margin-left: 901px; }


.boxDefault.paddingHorizontalM .gridSpan1.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth1.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan1.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth1.borderColumn
{
    width: 53px;
}
.boxDefault.paddingHorizontalM .gridSpan2.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth2.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan2.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth2.borderColumn
{
    width: 135px;
}
.boxDefault.paddingHorizontalM .gridSpan3.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth3.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan3.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth3.borderColumn
{
    width: 217px;
}
.boxDefault.paddingHorizontalM .gridSpan4.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth4.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth4.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan4.borderColumn
{
    width: 299px;
}
.boxDefault.paddingHorizontalM .gridSpan5.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth5.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan5.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth5.borderColumn
{
    width: 381px;
}
.boxDefault.paddingHorizontalM .gridSpan6.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth6.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan6.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth6.borderColumn
{
    width: 463px;
}
.boxDefault.paddingHorizontalM .gridSpan7.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth7.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan7.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth7.borderColumn
{
    width: 545px;
}
.boxDefault.paddingHorizontalM .gridSpan8.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth8.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan8.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth8.borderColumn
{
    width: 627px;
}
.boxDefault.paddingHorizontalM .gridSpan9.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth9.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan9.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth9.borderColumn
{
    width: 709px;
}
.boxDefault.paddingHorizontalM .gridSpan10.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth10.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan10.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth10.borderColumn
{
    width: 791px;
}
.boxDefault.paddingHorizontalM .gridSpan11.borderColumn,
.boxDefault.paddingHorizontalM .gridWidth11.borderColumn,
.boxDefault .paddingHorizontalM .gridSpan11.borderColumn,
.boxDefault .paddingHorizontalM .gridWidth11.borderColumn
{
    width: 873px;
} 

/*
 *  Determine the begin column.
 */
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend1  { margin-left: 63px; } 
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend2  { margin-left: 145px; }
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend3  { margin-left: 227px; }
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend4  { margin-left: 309px; }
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend5  { margin-left: 391px; }
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend6  { margin-left: 473px; }
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend7  { margin-left: 555px; }
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend8  { margin-left: 637px; }
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend9  { margin-left: 719px; }
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend10 { margin-left: 801px; }
.boxDefault.paddingHorizontalM .gridBorderColumnPrepend11 { margin-left: 883px; }


/* TODO: remove these rules, when spacing is replaced with padding.css or margin.css. */
/* In case of an additional horizontal spacing. */
.boxDefault.spacingHorizontalM .gridSpan1.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth1.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan1.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth1.borderColumn
{
    width: 53px;
}
.boxDefault.spacingHorizontalM .gridSpan2.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth2.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan2.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth2.borderColumn
{
    width: 135px;
}
.boxDefault.spacingHorizontalM .gridSpan3.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth3.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan3.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth3.borderColumn
{
    width: 217px;
}
.boxDefault.spacingHorizontalM .gridSpan4.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth4.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth4.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan4.borderColumn
{
    width: 299px;
}
.boxDefault.spacingHorizontalM .gridSpan5.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth5.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan5.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth5.borderColumn
{
    width: 381px;
}
.boxDefault.spacingHorizontalM .gridSpan6.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth6.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan6.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth6.borderColumn
{
    width: 463px;
}
.boxDefault.spacingHorizontalM .gridSpan7.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth7.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan7.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth7.borderColumn
{
    width: 545px;
}
.boxDefault.spacingHorizontalM .gridSpan8.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth8.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan8.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth8.borderColumn
{
    width: 627px;
}
.boxDefault.spacingHorizontalM .gridSpan9.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth9.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan9.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth9.borderColumn
{
    width: 709px;
}
.boxDefault.spacingHorizontalM .gridSpan10.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth10.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan10.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth10.borderColumn
{
    width: 791px;
}
.boxDefault.spacingHorizontalM .gridSpan11.borderColumn,
.boxDefault.spacingHorizontalM .gridWidth11.borderColumn,
.boxDefault .spacingHorizontalM .gridSpan11.borderColumn,
.boxDefault .spacingHorizontalM .gridWidth11.borderColumn
{
    width: 873px;
} 

/*
 *  Determine the begin column.
 */
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend1  { margin-left: 63px; } 
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend2  { margin-left: 145px; }
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend3  { margin-left: 227px; }
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend4  { margin-left: 309px; }
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend5  { margin-left: 391px; }
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend6  { margin-left: 473px; }
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend7  { margin-left: 555px; }
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend8  { margin-left: 637px; }
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend9  { margin-left: 719px; }
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend10 { margin-left: 801px; }
.boxDefault.spacingHorizontalM .gridBorderColumnPrepend11 { margin-left: 883px; }